<?php

namespace Modules\Seo\Models;

use Illuminate\Database\Eloquent\Model;

class Order extends Model
{
    protected $table = 'order';

    const PAYMENT_STATUS_PAID = 'PAID';

    public function orderItems() {
        return $this->hasMany(OrderItem::class);
    }
}
